@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fpeaXpjzV3:before {
  content: "\e000";
}
.NYCfaBKrVCM:before {
  content: "\e001";
}
.hj0rcS0Awav:before {
  content: "\e002";
}
.KkVEIPjPO:before {
  content: "\e003";
}
.Y99x8SzMy:before {
  content: "\e004";
}
.UVqwWm20:before {
  content: "\e005";
}
.GM9Rz7U:before {
  content: "\e006";
}
.lQNaPNdp:before {
  content: "\e007";
}
.ft1nJS7c:before {
  content: "\e008";
}
.qiQm1tBecW:before {
  content: "\e009";
}
.AndpAAfurk:before {
  content: "\e00a";
}
.uD9QseLYhH:before {
  content: "\e00b";
}
.LS7aZSd:before {
  content: "\e00c";
}
.lX6wywTjW:before {
  content: "\e00d";
}
.BjWafDzX:before {
  content: "\e00e";
}
.gMaVmiab:before {
  content: "\e00f";
}
.f9In3qpHHF7:before {
  content: "\e010";
}
.UsczJe016m:before {
  content: "\e011";
}
.l8WHeOn8hbb:before {
  content: "\e012";
}
.soNpol:before {
  content: "\e013";
}
.yGcnYeccG:before {
  content: "\e014";
}
.SKDSZe0:before {
  content: "\e015";
}
.db9KZNKZCOR:before {
  content: "\e016";
}
.FDW8oJkgD:before {
  content: "\e017";
}
.o2lmwIsK:before {
  content: "\e018";
}
.qQAwEJEkYl:before {
  content: "\e019";
}
.MM47uVjn:before {
  content: "\e01a";
}
.BQAlDPA:before {
  content: "\e01b";
}
.XrtPg0oIpgZ:before {
  content: "\e01c";
}
.RKQMib3jDR:before {
  content: "\e01d";
}
.D81k4f:before {
  content: "\e01e";
}
.i80iJJ:before {
  content: "\e01f";
}
.sCXocC:before {
  content: "\e020";
}
.EGFzCURy:before {
  content: "\e021";
}
.bVa1vJXZ:before {
  content: "\e022";
}
.xD7yWKL5Lkr:before {
  content: "\e023";
}
.yNQglFRvx:before {
  content: "\e024";
}
.QeCIkHhF:before {
  content: "\e025";
}
.hf5XacA:before {
  content: "\e026";
}
.nnvUEJl:before {
  content: "\e027";
}
.TBE9x9oc7re:before {
  content: "\e028";
}
.Ezyy0Io:before {
  content: "\e029";
}
.bWc9gEUrWue:before {
  content: "\e02a";
}
.SZFp1C:before {
  content: "\e02b";
}
.Dy59Je7S:before {
  content: "\e02c";
}
.Vq5YboSgBQ:before {
  content: "\e02d";
}
.woQUIfmWe:before {
  content: "\e02e";
}
.cGCBpf:before {
  content: "\e02f";
}
.ZkvaHYvEv3:before {
  content: "\e030";
}
.s5Op1knUKv:before {
  content: "\e031";
}
.dE7ShMXB:before {
  content: "\e032";
}
.Lr65Zc7Qo4r:before {
  content: "\e033";
}
.KumMIJySi:before {
  content: "\e034";
}
.Mx0Tll3p0x:before {
  content: "\e035";
}
.jDUYqEW7d3:before {
  content: "\e036";
}
.BeJVG6w:before {
  content: "\e037";
}
.OB3zsGDy:before {
  content: "\e038";
}
.HR1pgj:before {
  content: "\e039";
}
.SNwrgmC:before {
  content: "\e03a";
}
.wcaisi:before {
  content: "\e03b";
}
.KmAcgTQU3N:before {
  content: "\e03c";
}
.YRBttUCxO:before {
  content: "\e03d";
}
.NArNu3q:before {
  content: "\e03e";
}
.j8usqELsxh1:before {
  content: "\e03f";
}
.VsXvaC:before {
  content: "\e040";
}
.LvPs0DxW6:before {
  content: "\e041";
}
.Gs7pYMAt:before {
  content: "\e042";
}
.thNolf:before {
  content: "\e043";
}
.DPPiybB:before {
  content: "\e044";
}
.zEZDpd7Csc:before {
  content: "\e045";
}
.bFtmRjBm:before {
  content: "\e046";
}
.xMxXCK8X:before {
  content: "\e047";
}
.rOBHQX:before {
  content: "\e048";
}
.lMCx4BQV7:before {
  content: "\e049";
}
.uGrMCPJVb:before {
  content: "\e04a";
}
.ScnET1CCvn:before {
  content: "\e04b";
}
.xQgrVyk:before {
  content: "\e04c";
}
.R2vEsra:before {
  content: "\e04d";
}
.FIDYWhIXka:before {
  content: "\e04e";
}
.MxMRaTTg9:before {
  content: "\e04f";
}
.qkxgRezWnRo:before {
  content: "\e050";
}
.NLUZ9aC:before {
  content: "\e051";
}
.cCcCXwFd:before {
  content: "\e052";
}
.eeGWfb:before {
  content: "\e053";
}
.Hlen1kJT3MC:before {
  content: "\e054";
}
.iktLZMZ7tA:before {
  content: "\e055";
}
.XenccmA:before {
  content: "\e056";
}
.tutSSMzbLaV:before {
  content: "\e057";
}
.hbMffu8:before {
  content: "\e058";
}
.ibUexk5T0q:before {
  content: "\e059";
}
.NTye8CYgsZZ:before {
  content: "\e05a";
}
.dLWCvtGonsb:before {
  content: "\e05b";
}
.HFsW70NJt:before {
  content: "\e05c";
}
.advFP9NoWHP:before {
  content: "\e05d";
}
.JT804xs:before {
  content: "\e05e";
}
.HbeMOjUKB:before {
  content: "\e05f";
}
.lgHzmgC:before {
  content: "\e060";
}
.s2CUhzC:before {
  content: "\e061";
}
.OdBt0e:before {
  content: "\e062";
}
.CZJ3zdgS:before {
  content: "\e063";
}
.Zi4Sf2vFYvS:before {
  content: "\e064";
}
.HdMPWpPra:before {
  content: "\e065";
}
.mRaFknHL:before {
  content: "\e066";
}
.lraYGlw:before {
  content: "\e067";
}
.fKNTQBN:before {
  content: "\e068";
}
.dAteLgST2:before {
  content: "\e069";
}
.DUPe0wRV:before {
  content: "\e06a";
}
.L6zAwmcz:before {
  content: "\e06b";
}
.zMicxTb:before {
  content: "\e06c";
}
.oJcJtQg:before {
  content: "\e06d";
}
.yjftcvQohI:before {
  content: "\e06e";
}
.ubUXyz:before {
  content: "\e06f";
}
.yYCr92OQX8Q:before {
  content: "\e070";
}
.lc7eHZ9Cnaj:before {
  content: "\e071";
}
.wzHkwCYBd4:before {
  content: "\e072";
}
.A6kqoDbwGY6:before {
  content: "\e073";
}
.StRroFNq:before {
  content: "\e074";
}
.g1gFxAy:before {
  content: "\e075";
}
.D7Eb77Sz:before {
  content: "\e076";
}
.XsMX1G7m:before {
  content: "\e077";
}
.i6yjeeL:before {
  content: "\e078";
}
.Mh0tso:before {
  content: "\e079";
}
.KmSCuYA29z:before {
  content: "\e07a";
}
.lRuZ6u3w4CQ:before {
  content: "\e07b";
}
.PKWaWEnsiu:before {
  content: "\e07c";
}
.QjJfGO:before {
  content: "\e07d";
}
.VcfaYeq:before {
  content: "\e07e";
}
.s33ahBrByc2:before {
  content: "\e07f";
}
.OGrMB8:before {
  content: "\e080";
}
.psb2I14u:before {
  content: "\e081";
}
.kzMvaH:before {
  content: "\e082";
}
.rfpm5MubBwp:before {
  content: "\e083";
}
.psysWvl:before {
  content: "\e084";
}
.zIdcNjEMonr:before {
  content: "\e085";
}
.AanibUuxw:before {
  content: "\e086";
}
.VStkb4i:before {
  content: "\e087";
}
.oItURX:before {
  content: "\e088";
}
.w2ol6vj6h:before {
  content: "\e089";
}
.DELWAhI:before {
  content: "\e08a";
}
.TqBoIfZ0Ml:before {
  content: "\e08b";
}
.V2I6bTaIZg:before {
  content: "\e08c";
}
.RUUcAO:before {
  content: "\e08d";
}
.vH9V6VrLTa:before {
  content: "\e08e";
}
.j0fKgE16jK:before {
  content: "\e08f";
}
.Ljph5M0b:before {
  content: "\e090";
}
.ffjCANL:before {
  content: "\e091";
}
.X3fMyw5fAbG:before {
  content: "\e092";
}
.Rko9mpmND:before {
  content: "\e093";
}
.qZqlET3:before {
  content: "\e094";
}
.fTJYWEXN:before {
  content: "\e095";
}
.zK5rISNq:before {
  content: "\e096";
}
.HTP24vLpA3Q:before {
  content: "\e097";
}
.KELbsqr6:before {
  content: "\e098";
}
.oZ9dVjI:before {
  content: "\e099";
}
.AxoRM4d8:before {
  content: "\e09a";
}
.NDAUMc:before {
  content: "\e09b";
}
.wNPgiAEYh:before {
  content: "\e09c";
}
.vVDhFUb2t3x:before {
  content: "\e09d";
}
.TMtUMtA:before {
  content: "\e09e";
}
.gqhim4W:before {
  content: "\e09f";
}
.qLTC4QR8Hay:before {
  content: "\e0a0";
}
.cbudrH:before {
  content: "\e0a1";
}
.wklbR5E:before {
  content: "\e0a2";
}
.GgO9FFdb8:before {
  content: "\e0a3";
}
.QkaPgOWZZNj:before {
  content: "\e0a4";
}
.XG2jxje:before {
  content: "\e0a5";
}
.JwwX9oPpCLn:before {
  content: "\e0a6";
}
.jWYZYtfJFS:before {
  content: "\e0a7";
}
.VQmRPi5aZcC:before {
  content: "\e0a8";
}
.h3w6gvY:before {
  content: "\e0a9";
}
.xPIKje:before {
  content: "\e0aa";
}
.RIJCLL:before {
  content: "\e0ab";
}
.uH1kwvln:before {
  content: "\e901";
}
.WnTpt44wbfZ:before {
  content: "\e902";
}
.xRBwEiT2g1:before {
  content: "\e903";
}
.lrlqYrh9:before {
  content: "\e904";
}
.PoZ5JZKp3MI:before {
  content: "\e905";
}
.y6ewo7o2hl:before {
  content: "\e906";
}
.SYxOxoR9J:before {
  content: "\e907";
}
.WS9lvSxQnXA:before {
  content: "\e908";
}
.hOLCDuVI:before {
  content: "\e909";
}
.a6i2jZBu9qR:before {
  content: "\e90a";
}
.A5gvqqzc:before {
  content: "\e90b";
}
.zQNtcGM8Z:before {
  content: "\e90c";
}
.MdIT2C:before {
  content: "\e90d";
}
.fCJz45m8pA:before {
  content: "\e90e";
}
.LsMrecY6cq2:before {
  content: "\e90f";
}
.nRqbRKf6:before {
  content: "\e910";
}
.SXVkoef8ZOd:before {
  content: "\e911";
}
.qIy30cb:before {
  content: "\e912";
}
.gSeeyrEmu:before {
  content: "\e913";
}
.h7T8idV:before {
  content: "\e914";
}
.z3Zmmga:before {
  content: "\e915";
}
.B84Mfgxd:before {
  content: "\e916";
}
.BgJN8N6HzT:before {
  content: "\e917";
}
.IcKNMuIpg94:before {
  content: "\e918";
}
.Xmih7iJlx:before {
  content: "\e919";
}
.VwVEOxfW:before {
  content: "\e91a";
}
.V82sINR:before {
  content: "\e91b";
}
.sLsqBE:before {
  content: "\e91c";
}
.LbMfKw:before {
  content: "\e91d";
}
.oVjnSGx0:before {
  content: "\e91e";
}
.aH4GdNv66xE:before {
  content: "\e91f";
}
.NEZamV7J:before {
  content: "\e920";
}
.C1J2dGAsmFP:before {
  content: "\e921";
}
.xhVVNrO82e:before {
  content: "\e922";
}
.ft7cVUSzFm:before {
  content: "\e923";
}
.B7LNWa:before {
  content: "\e924";
}
.TCqgrqXvzC:before {
  content: "\e925";
}
.EC7gyO0:before {
  content: "\e926";
}
.zZjJcbSBPCp:before {
  content: "\e927";
}
.GK7Pae:before {
  content: "\e928";
}
.tWSZUgvql:before {
  content: "\e929";
}
.ESgrcoa:before {
  content: "\e92a";
}
.Je6LTUDadlX:before {
  content: "\e92b";
}
.JoShaa4fBe:before {
  content: "\e92c";
}
.dNRsQnRcsp:before {
  content: "\e92d";
}
.fPs8nS:before {
  content: "\e92e";
}
.Ztf3MgCg:before {
  content: "\e92f";
}
.KZbEXKEx:before {
  content: "\e930";
}
.A9bVQHq:before {
  content: "\e931";
}
.xupcXR9WgpQ:before {
  content: "\e932";
}
.RJZuioHt:before {
  content: "\e933";
}
.EGGIjf5CEe:before {
  content: "\e934";
}
.WeHvpaR:before {
  content: "\e935";
}
.rz0e0bRRcmr:before {
  content: "\e936";
}
.TErg2c9p:before {
  content: "\e937";
}
.wZx85U:before {
  content: "\e938";
}
.wFVEmW9AA8:before {
  content: "\e939";
}
.Z6fdWZdjm:before {
  content: "\e93a";
}
.McaILn:before {
  content: "\e93b";
}
.CatbpEYAF:before {
  content: "\e93c";
}
.WsK2esHj3:before {
  content: "\e93d";
}
.eUxUaOrqW:before {
  content: "\e93e";
}
.XYEgfJb:before {
  content: "\e93f";
}
.T8YWl4L:before {
  content: "\e940";
}
.gL8e9PytnTU:before {
  content: "\e941";
}
.owDQw7:before {
  content: "\e942";
}
.TKutPb2C:before {
  content: "\e943";
}
.WbkEfRB:before {
  content: "\e944";
}
.pESp2f3xpDm:before {
  content: "\e945";
}
.IGbxoS:before {
  content: "\e946";
}
.r3pkcUwQT:before {
  content: "\e947";
}
.eheHskO2h9:before {
  content: "\e948";
}
.IkUF28gw:before {
  content: "\e949";
}
.E8gllj6B:before {
  content: "\e94a";
}
.VzhCj5uHoG:before {
  content: "\e94b";
}
.feJheHsIud:before {
  content: "\e94c";
}
.OSeNloFjpe:before {
  content: "\e94d";
}
.i0S8CB2adp7:before {
  content: "\e94e";
}
.DR6FjKSngUq:before {
  content: "\e94f";
}
.mfAAbwGCv:before {
  content: "\e950";
}
.KrYHuBaghE:before {
  content: "\e951";
}
.jlJhmaK:before {
  content: "\e952";
}
.mjqSfy:before {
  content: "\e953";
}
.HwcUtwu:before {
  content: "\e954";
}
.T1Iylptse:before {
  content: "\e955";
}
.RPAH4S9r:before {
  content: "\e956";
}
.xCwX3WSDt:before {
  content: "\e957";
}
.rTygVn6p:before {
  content: "\e958";
}
.oBzM22xidZJ:before {
  content: "\e959";
}
.q45aHEJaQsE:before {
  content: "\e95a";
}
.uOIgwy:before {
  content: "\e95b";
}
.i8BbtH30:before {
  content: "\e95c";
}
.HbgLXBod918:before {
  content: "\e95d";
}
.dBFAMadg:before {
  content: "\e95e";
}
.R7a1VzRbYM:before {
  content: "\e95f";
}
.G8mGtc:before {
  content: "\e960";
}
.U5b4wS:before {
  content: "\e961";
}
.VYJsWqmt:before {
  content: "\e962";
}
.mVGEFpoMY:before {
  content: "\e963";
}
.wBOHxyT:before {
  content: "\e964";
}
.VpX6GIu:before {
  content: "\e965";
}
.IGkXTJK:before {
  content: "\e966";
}
.MA8YhBm:before {
  content: "\e967";
}
.yNeTwrm:before {
  content: "\e968";
}
.UJSZTl7GU:before {
  content: "\e969";
}
.Yyc9Va4J8s:before {
  content: "\e96a";
}
.vfbqzYkbX:before {
  content: "\e96b";
}
.NKEcg4z1F:before {
  content: "\e96c";
}
.wJMva5kTqWf:before {
  content: "\e96d";
}
.s5UBJlH:before {
  content: "\e96e";
}
.IGdkRF:before {
  content: "\e96f";
}
.fnC3kRDQ:before {
  content: "\e970";
}
.eZUSxlaVd:before {
  content: "\e971";
}
.j1UKsE:before {
  content: "\e972";
}
.xYGuaq9H:before {
  content: "\e973";
}
.iReIUZw:before {
  content: "\e974";
}
.II9HHtVIKea:before {
  content: "\e975";
}
.xdDGJHZlKy:before {
  content: "\e976";
}
.CCcNBGlOf:before {
  content: "\e977";
}
.DMPikG:before {
  content: "\e978";
}
.DH5GLp:before {
  content: "\e979";
}
.EUZaogY3nQ:before {
  content: "\e97a";
}
.zkXjoQn1J:before {
  content: "\e97b";
}
.Wyvn0arN:before {
  content: "\e97c";
}
.rHd4Gmbh:before {
  content: "\e97d";
}
.ofv66cBan:before {
  content: "\e97e";
}
.Rjo38we:before {
  content: "\e97f";
}
